Subject: Re: Job | Tech Support Remote Screening
From: Sonali Ailani <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 16:00:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9538 Applicants

View All

Sonali Ailani
I am Sonali ailani.I am 23 years old.I have completed my graduation( BCA )(distance learning)from SVSU MEERUT .I worked as Technical support Engineer for 6 months. After i got placed with Lenovo as a ISD i worked for 1 year in Gorakhpur. Now i am looking for good job .I am basically interested in sales , Data entry ,Bpo related jobs as my field job

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gorakhpur, Lucknow, Delhi
Education
BCA
swami vivekanand subharity university
Key Skills
Communication Skills, Convincing Power, Sales, Business Development, Leadership Skills, Management Skills, Creative Skills

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem